/*Responsive*/

@media screen and (max-width:1024px) {
    .slider.businesspage {
        min-height: 450px;
    }

    .sliderContentArea {
        padding: 40px 0px 0px 40px;
    }

    .offer-section-three {
        padding: 20px 0px 20px;
    }

    .services-block-three .inner-box h3 {
        font-size: 16px;
    }

    .offer-section-two .offer-title-box .inner-box {
        padding: 45px 30px 30px;
    }
    .contactusBox{
        width: 220px;
    }
    .contactusBox h2{
        font-size: 20px;
    }
    .contactusBox span.mail{
        font-size: 14px;
    }
    footer .mail a{
        font-size: 14px;
    }
    footer h2{
        margin: 0;
    }
    .storeMorePartnerHeading{
        padding: 5px 10px;
        text-transform: none;
    }
    .blog-thumb-2 .title{
        font-size: 16px;
        line-height: 22px;
    }
}
@media screen and (max-width:991px) {
    .navbar-nav .nav-link{
        padding-left: 15px;
    }
}

@media(max-width: 767px) {
    body {
        padding-top: 60px;
    }

    .sliderContentArea {
        padding: 0;
    }

    .slider.businesspage {
        min-height: inherit;
    }

    .sliderContentArea h1 {
        font-size: 46px;
        line-height: 40px;
    }

    .sliderContentArea h1 span {
        font-size: 25px;
    }

    .sliderContentArea h3 {
        font-size: 11px;
    }

    .section-header h3 {
        font-size: 25px;
        margin-bottom: 5px;
    }

    .section-header img {
        max-height: 20px;
    }

    .facility > .hIconBox {
        max-width: 80px;
    }

    section.slideSection {
        padding: 20px 0px;
    }

    .slideSection .slideContentbox {
        padding: 25px 0px 0;
    }

    .slideSection .slideContentbox h2 {
        font-size: 20px;
    }

    .sectionWhoweServe .display-4 {
        padding: 5px 0px 25px;
        font-size: 20px;
    }

    .sectionWhoweServe {
        padding: 20px 0px;
    }

    .sectionBusninessUseFlowspace {
        padding: 20px 0px;
    }

    .sectionBusninessUseFlowspace .display-4 {
        padding: 30px 0px;
        font-size: 25px;
    }

    .section-map .mapContent {
        padding: 25px 0px 25px 0px;
    }

    .section-map .display-4 {
        font-size: 20px;
    }

    .section-map .Mapfooter {
        font-weight: 400;
        font-size: 15px;
    }

    .storeMoreCounterSection .section-header h3 span {
        font-size: 21px;
    }

    .carousel-indicators {
        position: relative;
    }

    .storeMoreCounterSection .section-header {
        margin-bottom: 10px;
    }

}

@media(max-width: 767px) {
    ul.warehouse_city_list > li {
        line-height: 15px;
    }

    footer ul {
        margin: 0 0px 20px 0;
        padding: 0;
    }

    .storeMoreCounterSection {
        padding: 10px 0px;
    }

    .hCounterOuter {
        text-align: center;
        margin: 10px auto 10px;
        transform: none;
        height: 70px;
    }

    .hCounterOuterContent {
        transform: none;
        top: 30%;
        left: 0;
    }

    .hCounterOuterContent h3 {
        font-size: 30px;
        margin: 0;
    }

    .hCounterOuterContent h6 {
        font-size: 14px;
        margin: 0;
        line-height: 50px;
    }

    .navbar-toggler {
        font-size: 13px;
    }

    .footerLinks {
        text-align: center;
    }

    .copyrights {
        text-align: center;
    }

    .searchSection .searchBarOuter input {
        height: 34px;
    }

    .searchSection .searchBarOuter .searchBtn {
        top: 5px;
        right: 5px;
    }

    .headingMain {
        font-size: 16px;
        padding: 15px 0px 7px;
    }

    .advantageBoxOuter > .hIconBox {
        max-width: 65px;
        max-height: 65px;
    }

    .advantageBoxOuter {
        margin-bottom: 10px;
    }

    .advantageBoxOuter > .hContentBox {
        padding-left: 80px;
    }

    .storeMorePartnerHeading {
        font-size: 13px;
        text-align: left;
    }

    .owl-nav button.owl-prev {
        color: #ffffff;
    }

    .contactusBox {
        max-width: 300px;
        margin: 15px auto
    }
}

@media(max-width: 992px) {
    .spaceCalculater {
        width: 30px;
        top: 40%;
    }

    .searchSection .searchTitle {
        padding-bottom: 0;
    }
}

@media(min-width: 481px) and (max-width: 767px) {
    .advantageBoxOuter {
        margin-bottom: 15px;
    }

    .advantageBoxOuter > .hIconBox img {
        max-width: 75%;
    }

    .storeMoreCounterSection {
        padding: 40px 30px;
    }

    .hCounterOuter {
        width: 80px;
        height: 80px;
    }

    .hCounterOuterContent h3 {
        font-size: 20px;
        line-height: 20px;
        margin: 0;
    }

    .hCounterOuterContent h6 {
        line-height: 14px;
        font-size: 7px;
        margin: 0;
    }

}


/*Search Module*/
@media (max-width: 1600px) {
    .feat-srch > .form_field {
        float: right;
        width: 50%;
    }
}

@media (max-width: 1366px) {}


@media (max-width: 1200px) {
    .addres {
        width: 33%;
    }

    .tpmax {
        width: 16%;
    }

    .srch-btn {
        width: 19%;
    }
}


@media (max-width: 991px) {
    .tpmax {
        width: 22%;
    }

    .srch-btn {
        width: 100%;
        text-align: center;
        margin-top: 10px;
    }

    .banner-search .btn {
        float: none;
    }

    .banner-content h1 {
        font-size: 32px;
        margin-top: 0;
    }

    .banner {
        padding: 120px 0;
        min-height: 460px;
    }

    .form_sec .banner-search {
        height: auto;
    }

    .form_sec .addres {
        width: 200px;
    }

    .form_sec .banner-search {
        padding: 0;
    }

    .form_sec .tpmax {
        width: 20%;
    }

    .form_sec .banner-search .form-control {
        border-radius: 30px;
    }

    .form_sec .banner-search .btn {
        margin-top: 0;
    }

    .form_sec .banner-search {
        box-shadow: inherit;
    }

    .drop-menu {
        margin: 0;
        margin-top: 8px;
        margin-bottom: 10px;
        padding: 2px 10px 3px 10px;
        height: auto;
    }

    .drop-menu .select {
        padding-left: 5px;
    }

    .drop-menu .dropeddown {
        padding: 0px 5px;
    }
}


@media (max-width: 768px) {
    .addres {
        width: 50%;
        padding: 0 10px;
    }

    .banner_form .banner-search {
        box-shadow: inherit;
        margin-bottom: -7px;
    }

    .tpmax {
        width: 50%;
        padding: 0 10px;
    }

    .banner-search {
        height: auto;
        border-radius: inherit;
        background: inherit;
    }

    .banner-search .form-control {
        margin: 0;
    }

    .drop-menu {
        margin: 0;
        margin-bottom: 10px;
        padding: 2px 10px 3px 10px;
        height: auto;
    }

    .form_sec .addres {
        width: 50%;
    }

    .form_sec .tpmax {
        width: 50%;
    }

    .form_sec .srch-btn {
        margin: 0 auto;
    }

    .form_sec .banner-search {
        box-shadow: inherit;
    }
}


@media (max-width: 576px) {

    .tpmax,
    .banner .addres {
        padding: 0;
    }

    .banner_form .banner-search {
        margin: 0;
    }

    .addres {
        width: 100%;
        margin-bottom: 10px;
    }

    .tpmax {
        width: 100%;
    }

    .star-rating {
        width: 100%;
    }

    .srch-btn {
        margin-top: 0;
    }

    .banner-search .btn {
        margin: 0;
    }

    .banner .banner-search {
        padding: 0 2px;
    }

    .form_sec .tpmax,
    .form_sec .addres {
        width: 100%;
        padding: 0;
    }

    .drop-menu {
        border-radius: 30px;
    }
}


@media (max-width: 480px) {
    .form_field > ul {
        width: 100%;
    }

    .feat-srch > .form_field .btn {
        border-radius: 30px;
    }

    .form_sec .addres {
        width: 100%;
    }

    .form_sec .tpmax {
        width: 100%;
    }

    .tpmax,
    .addres {
        padding: 0;
    }
}


/*Home Page Css*/
@media(max-width: 576px) {
    .sec-title-two h2 {
        font-size: 20px;
    }

    .offer-section-three {
        padding: 20px 0px 20px;
    }

    .sec-title-two {
        margin-bottom: 20px;
    }

    .services-block-three .inner-box {
        padding: 15px 10px 15px;
        text-align: left;
        padding-left: 90px;
        position: relative;
    }

    .services-block-three .inner-box h3 {
        font-size: 15px;
    }
    .services-block-three .inner-box .content{
        padding-left: 0px;
    }
    .services-block-three .inner-box .content .icon-box{
        left: -70px;
    }
}

@media(max-width: 767px) {
    .services-block-three .inner-box .text {
        font-size: 13px;
        line-height: 20px;
    }

    .offer-section-two .offer-title-box .inner-box {
        min-height: inherit;
    }

    .offer-section-two .offer-title-box .inner-box h2 {
        font-size: 40px;
    }

    .section-title h2 {
        font-size: 20px;
    }

    .section-title {
        margin-bottom: 20px;
    }

    section.how-it-works {
        padding: 30px 0px 30px;
    }

    .single-item {
        margin-bottom: 25px;
    }

    .single-item.with-line::before {
        display: none;
    }

    .single-item h3 {
        font-size: 15px;
    }

    .single-item p {
        font-size: 13px;
    }
}
